import { TestBed } from '@angular/core/testing';

import { JsonStore } from './jsonStore.service';

describe('JsonStore', () => {
  let service: JsonStore;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(JsonStore);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
